function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5xC6zjQqP9v":
        Script1();
        break;
  }
}

function Script1()
{
  window.open("print.html","_blank","width=800,height=600,menubar=no,scrollbars=1");
}

